/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014.30.1, 12:44:51
    Author     : Eduardo
*/

.sidemenu_block{ 
    height:100%;
    margin-top:5px;
    margin-bottom:5px; 
    padding:5px 5px 0px 0px;
    display:block;
    float:left;
    //background-image: url('../img/t5.png');
    //background-repeat: repeat;    
}

.sidemenu_block ul{
    border-top:1px solid rgb(163,156,135); 
    display:table; 
    list-style: none; 
    width:98%; 
    margin:5px; 
    padding:0px; 
    padding-left:6px;  
    padding-right:4px;
    padding-bottom:12px;
    background-image: url('../img/sidemenu_bottom_shadow.png');
    background-repeat:no-repeat;
    background-position: center bottom;
}

.sidemenu_block > ul li{
    border-bottom:1px solid rgb(214,209,191); 
    background-image:url('../img/sidemenu_bullet.png'); 
    background-repeat:no-repeat; 
    background-size:10px;
    font-family: Calibri; 
    color: rgb(163,156,135); 
    font-size:115%;
    line-height:1.9em; 
    min-height:30px; 
    padding-left:16px;
    cursor:pointer;
    cursor:hand;
}

.sidemenu_block > ul li:hover{
    background-image:url('../img/sidemenu_bullet_hover.png'); 
    color: rgb(98,94,81);
}

.side_menu_active
{
    background-image:url('../img/sidemenu_bullet_active.png')!important; 
    color: rgb(98,94,81)!important; 
}

.sm_head_text{
    margin:5px; 
    padding:0px; 
    font-family:Calibri; 
    font-size:150%; 
    color:#666;
    font-weight: normal
}

.sidemenu_el_title{
    width:100%;
    display:block;
    padding-right:6px;
    background-position: right top;
    background-repeat: no-repeat;
    
}
.sm_el_wsub_el{
    background-image: url('../img/triangle_orange.png');
}

.side_banner
{
	opacity: 1;
	border:1px solid #003366;
}

.side_banner:hover
{
	border:1px solid gray;
	opacity: 0.75;
}

